<?php
/**
 * @author 林海涛
 * @date 2024/7/28 上午10:36
 */
namespace app\common\model\master_worker;

use app\common\model\BaseModel;

class MasterWorkerRetentionMoneyLog extends BaseModel
{
    protected $name = 'master_worker_retention_money_log';
    public function getActionTextAttr($value,$data)
    {
        $status = [1=>'+',2=>'-'];
        return $status[$data['action']];
    }
}